package com.elephant.framework.galaxy.aroad.trafficbasic.domain;

import java.io.Serializable;

/**
* @Description: 路段javabean
* @Param:
* @return:
* @Author: dongjili
* @Date:
*/
public class LuKeHighWay implements Serializable{
    private String id;
    private String luxianbianhao;
    private String luxianmingcheng;
    private String qidianmingcheng;
    private String zhidianmingcheng;


    public LuKeHighWay() {
    }

    public LuKeHighWay(String id, String luxianbianhao, String luxianmingcheng, String qidianmingcheng, String zhidianmingcheng) {
        this.id = id;
        this.luxianbianhao = luxianbianhao;
        this.luxianmingcheng = luxianmingcheng;
        this.qidianmingcheng = qidianmingcheng;
        this.zhidianmingcheng = zhidianmingcheng;
    }

    public String getId() {
        return id;
    }

    public String getLuxianbianhao() {
        return luxianbianhao;
    }

    public String getLuxianmingcheng() {
        return luxianmingcheng;
    }

    public String getQidianmingcheng() {
        return qidianmingcheng;
    }

    public String getZhidianmingcheng() {
        return zhidianmingcheng;
    }

    public void setId(String id) {
        this.id = id;
    }

    public void setLuxianbianhao(String luxianbianhao) {
        this.luxianbianhao = luxianbianhao;
    }

    public void setLuxianmingcheng(String luxianmingcheng) {
        this.luxianmingcheng = luxianmingcheng;
    }

    public void setQidianmingcheng(String qidianmingcheng) {
        this.qidianmingcheng = qidianmingcheng;
    }

    public void setZhidianmingcheng(String zhidianmingcheng) {
        this.zhidianmingcheng = zhidianmingcheng;
    }

    @Override
    public String toString() {
        return "LuKeHighWay{" +
                "id='" + id + '\'' +
                ", luxianbianhao='" + luxianbianhao + '\'' +
                ", luxianmingcheng='" + luxianmingcheng + '\'' +
                ", qidianmingcheng='" + qidianmingcheng + '\'' +
                ", zhidianmingcheng='" + zhidianmingcheng + '\'' +
                '}';
    }
}
